ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005571ClearOSapp-date - Date and Timepublic2015-10-08 13:302017-03-08 08:22
Reporterbchambers 
Assigned Tobchambers 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.1.0 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0005571: Updating date during wizard sends you to next step
DescriptionFor commonality, clicking update should keep you on the same step and the user should have to hit 'Next' as in all other steps.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-10-08 13:30 bchambers New Issue
2015-10-08 13:30 bchambers Status new => assigned
2015-10-08 13:30 bchambers Assigned To => bchambers
2015-10-08 15:15 pbaldwin Target Version 7.1.1 => 7.1.0 Updates
2015-11-22 20:40 pbaldwin Target Version 7.1.0 Updates => 7.2.0 Updates
2016-07-07 13:52 dloper Target Version 7.2.0 Updates => 7.3.0 Beta 1
2016-11-16 09:12 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2017-01-16 13:17 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0
2017-02-01 10:17 pbaldwin Target Version 7.3.0 => 7.3.1 Updates
2017-03-08 08:21 bchambers Status assigned => acknowledged
2017-03-08 08:21 bchambers Status acknowledged => confirmed
2017-03-08 08:22 bchambers Status confirmed => resolved
2017-03-08 08:22 bchambers Resolution open => fixed
2017-03-08 08:22 bchambers Status resolved => closed
2017-03-08 08:22 bchambers Fixed in Version => 7.3.1 Updates